:root {
    --white: #fff;
    --grey: #8B8B8B;
    --black: #0c0b0b;
    --light-grey: #F6F5F6;
    --background: #F1E8E1;
    --broun: #665714c9;
}

@media(min-width: 480.6px) and (max-width: 575.5px) {
    .owl-carousel .owl-item .card .name {
        left: 24%;
    }
}

@media(max-width: 360px) {
    .owl-carousel .owl-item .card .name {
        left: 30%;
    }
}

@media(max-width: 1300px){
    .modal-content {
        width: 50%;
    }
}

@media(max-width: 1200px) {
    
}

@media(max-width: 1100px) {
    .info-slides-text {
        padding: 10px;
    }
    
}

@media(max-width: 978px) {
    .reviews-block-stars {
        font-size: 12px;
    }
    .reviews-block-text {
        margin: 0;
    }
    .mySlides{
        padding: 2vh 6vw;
    }
    .reviews-link-info > p {
        font-size: 20px;
        margin-bottom: 5vh;
        padding-bottom: 15vh;
    }
    .mySlides p {
        margin-bottom: 7px;
    }
    .mySlides-response {
        margin-bottom: 5vh;
    }
    .author {
        margin-top: 3vh;
    }
    .price-info {
        padding: 4vh 6vw;
    }
}

@media(max-width: 940px) {
    .footer-top-inner {
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .footer-top-item {
        margin-bottom: 25px;
    }
    .footer-form-btn {
        padding: 10px 6px;
    }
    .pricecols-text > p {
        font-size: 14px;
    }
    .pricecols {
        width: 90vw;
        font-size: 16px;
        margin-bottom: 5vh;
        line-height: 4vh;
    }
}

@media(max-width: 780px) {
    .reviews-block-text {
        padding: 0;
    }
    .reviews-block-text h4 {
        font-size: 14px;
        font-weight: bold;
    }
    .reviews-block-text p {
        font-size: 10px;
        margin-top: 5px;
        line-height: 4vw;
    }
    .mySlides {
        font-size: 12px;
    }
    .intmed-block-image img {
        width: 100%;
        height: 60vh;
    }
    .intmed-block-half {
        height: 60vh;
    }
    .clinic-info {
        padding: 10px;
    }
    .clinic-info h4 {
        width: 80vw;
        font-size: 20px;
        margin-top: 30px;
        margin-bottom: 10vh;
    }
    .textcols {
        width: 90vw;
        font-size: 12px;
        margin-bottom: 6vh;
        line-height: 3vh;
    }
    .intmed-block-master {
        padding: 20px;
        margin-left: 5px;
    }
    .intmed-block-text h3 {
        margin-bottom: 10px;
        font-size: 16px;
    }
    .intmed-block-master-position {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .intmed-block-text p {
        font-size: 12px;
        margin-bottom: 20px;
        letter-spacing: .05em;
    }
    .intermediate-words {
        color: var(--black);
        width: 80vw;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        padding: 20px 10px;
    }
    .intermediate-words-main {
        margin-top: 10vh;
    }
    .contacts-text {
        font-size: 16px;
    }
    .info-slides-text p {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .pricecols {
        column-width: 48%;
        column-count: 2;
        column-gap: 4%;
        width: 90vw;
        font-size: 14px;
        margin-bottom: 5vh;
    }
    .info-slides-container .info-slides-info {
        opacity: .8;
        background: var(--light-grey);
        width: 80%;
        height: 80%;
        transition: 1000ms;
    }
    .navigation-list-item {
        border-top: 1px solid var(--white);
        background: var(--background);
    }
    .contacts-all {
        padding: 5vh 6vw;
    }
    .contacts-maps {
        padding: 5vh 6vw;
    }
    /*FOR HEADER*/
    header {
        background: var(--white);
        padding: 12px 10px;
    }
    .nav-links-href {
        color: var(--black);
        text-transform: uppercase;
        margin-bottom: 10px;
        font-weight: bold;
    }
    .dropdown-block {
        padding: 0 15px;
    }
    .dropdown-menu.show {
        display: block;
        padding-bottom: 2vh;
    }
    .dropdown-menu-info {
        margin: 0;
        display: flex;
    }
    .dropdown-menu-image {
        max-width: 22vw;
    }
    .dropdown-item-text {
        padding-top: 2vh ;
        padding-left: 3vh;
        text-align: start;
        min-width: 60vw;
    }
    .header-nav-btn {
        color: var(--black);
    }
    .nav-links {
    top: 5vh;
    width: 100%;
    background: var(--white);
    font-weight: bold;
    }
    .show-navlinks {
        align-items: start;
    }
    .sticky a {
        color: var(--black);
    }
    .logo {
        /* color: palevioletred;
        text-transform: uppercase;
        margin-bottom: 10px;
        font-weight: bold; */
        display: none;
    }
    .featured {
        width: 100%;
        height: 50vh;
    }
    .card {
        border: none;
    }
    .card h2 {
        margin-top: 10px;
        font-size: 14px;
    }
    .card h3 {
        font-size: 22px;
    }
    .hamburger-on {
        position: relative;
        left: 90vw;
    }
    .hamburger-on > p {
        position: relative;
        text-transform: uppercase;
        left: -90vw;
        color: palevioletred;
        font-weight: bold;
        font-size: 20px;
    }
    .header-nav-btn:hover, .sticky li button {
        width: 105vw;
    }
}


@media(max-width: 640px) {
    .footer-top-inner {
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .footer-top-item {
        margin-bottom: 25px;
    }
    .footer-form-btn {
        padding: 10px 6px;
    }
    .rewiews-container {
        min-width: 100px;
    }
    .reviews {
        display: block;
    }
    .reviews-link {
        width: 100%;
        height: 28vh;
    }
    .reviews-link-info > p {
        padding-bottom: 3vh;
    }
    .mySlides {
        width: 100vw;
        height: 50vh;
        background: var(--background);
    }
    .dot-container {
        width: 100vw;
    }
    .next {
        right: -50vw;
    } 
    .info-slides {
        display: block;
    }
    .info-slides-container {
        width: 100%;
    }
    .intmed-block {
        display: block;
    }
    .intmed-block-image img {
        width: 100vw;
        height: 100%;
    }    
    .intmed-block-text {
        width: 100vw;
        left: 100%;
    }
    .contacts-header {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .contacts-text {
        font-size: 12px;
    }
    .contacts-all button {
        padding: 5px 15px;
        font-size: 14px;
    }
    .contacts-maps a {
        font-size: 14px;
        border-bottom: 1px solid #000;
    }
    .form-content {
        padding: 10px;
    }
    .right-side {
        margin-left: 10px;
        width: 95%;
    }
    .intmed-block-text p {
        margin-bottom: 0px;
    }
    .beauty-inner {
        padding: 8vh 6vw;
    }
    .beauty-inner h4 {
        font-size: 22px;
        margin-bottom: 4vh;
        color: var(--grey);
    }
    .beauty-inner p {
        font-size: 14px;
    }
    .info-slides-text p {
        font-size: 16px;
        margin-bottom: 30px;
    }
}

@media(max-width: 560px) {
    .footer-top-inner {
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .footer-top-item {
        margin-bottom: 25px;
    }
    .footer-form-btn {
        padding: 10px 6px;
    }
    .mySlides {
        height: 40vh;
    }
    .mySlides-response {
        padding:0 4vw;
        font-size: 10px;
        margin: 0 15px;
    }
    
    .info-slides-text {
        padding: 10px;
    }
    .image-master {
        position: relative;
        width: 46vw;
        left: -27px;
    }
    .look-master-btn {
        background: var(--background);
    }
    .modal-content {
        width: 90%;
    }
    .pricecols {
        column-width: 96%;
        column-count: 1;
    }
    .intmed-block-image img {
        height: 50vh !important;
    }
    .info-slides-container img {
        width: 100%;
        height: 70vh;
    }
}

@media(max-width: 440px) {
    .footer-top-inner {
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .footer-top-item {
        margin-bottom: 25px;
        width: 160px;
    }
    .footer-form-btn {
        padding: 10px 0;
    }
    .footer-top-title {
        font-size: 10px;
    }
    .reviews-block-date {
        font-size: 8px;
    }
    .reviews-block-rate {
        padding: 0 0 0 10px;
    }
    .reviews-link-info {
        text-align: center;
    }
    .reviews-block-stars {
        font-size: 8px;
    }
    .mySlides {
        height: 50vh;
    }
    .dot {
        height: 12px;
        width: 12px;
    }
    .info-slides-text p {
        margin-bottom: 2vh;
        font-size: 14px;
    }
    .info-slides-container img {
        width: 100%;
        height: 60vh;
    }
}